Set Region Prices
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/regions/{id}/prices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"variant_id": "<string>",
"price": 1,
"compare_at_price": 1
}
'{
"id": "<string>",
"region_id": "<string>",
"variant_id": "<string>",
"price": 123,
"compare_at_price": 123,
"created_at": "2023-11-07T05:31:56Z"
}Admin - Regions & i18n
Set Region Prices
PUT
/
admin
/
regions
/
{id}
/
prices
Set Region Prices
curl --request PUT \
--url https://api.headlesscommerce.io/v1/admin/regions/{id}/prices \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"variant_id": "<string>",
"price": 1,
"compare_at_price": 1
}
'{
"id": "<string>",
"region_id": "<string>",
"variant_id": "<string>",
"price": 123,
"compare_at_price": 123,
"created_at": "2023-11-07T05:31:56Z"
}Authorizations
API Key. Example: sk_live_xxxxx or pk_live_xxxxx
Path Parameters
Resource ID
Body
application/json
⌘I